<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_meetourbookingtrainingHelper")) {
    class WpBookingPro_meetourbookingtrainingHelper
    {
        public static function getListEvent()
        {
            $eventsModel = WoobookingModel::getInstance('events');
            $list = $eventsModel->getList();

            return $list;
        }

        public static function getItem()
        {
            $modelBooking = WoobookingModel::getInstance('booking');
            $item = $modelBooking->getItem();
            return $item;
        }

        public static function getFilterForm()
        {
            $eventsModel = WoobookingModel::getInstance('booking');
            $filterForm = $eventsModel->getForm();

            return $filterForm;
        }

        public static function getBookingForm()
        {
            $modeEvents = WoobookingModel::getInstance('events');
            $form_booking = $modeEvents->getFormBooking();
            return $form_booking;
        }

    }
}